/* New People Table */

#people_table{
	min-width:100%;	
}
#email label{
	padding:10px;	
}
#email input{
	width:100%;	
}
#email div{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	width:80%;
}
#email #errorMsg, #email .error{
	color:red;
	font-size:14px;
	padding:5px;	
}
/*#people_table tr:nth-child(2n+3) td{
	background:rgba(255,255,255,0.2);	
}*/
/*#people_table th{
	cursor:pointer;	
}*/
/*#people_table th.headerSortUp, #people_table th.headerSortDown{
	background:#fff;	
}*/


* {
/*	margin:0;
	padding:0;   */
}

/* Fixed Flash Message with page load */
#flashMessage_wrapper{
	position: fixed;
	left: 0;
  	right: 0;
	width:100%;
	text-align: center;
}
#flashMessage{
	z-index:99000;
	padding:10px 20px;
	background:#fff;
	border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	box-shadow: 2px 0 3px #000;
	-webkit-box-shadow: 2px 0 3px #000;
	-moz-box-shadow: 2px 0 3px #000;
	display: inline-block;
	margin: 0;
}

/* General Style Info */
html {
	font-size: 100%;
	height: 100%;
}

body {
	background: #fff;
	color: #000;
	/*font-family:'lucida grande',verdana,helvetica,arial,sans-serif;*/
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
    padding:0;
    height:100%; 
    text-align: left;    
}
p {
 	margin:5px 0;
}
a {
	/* background:#fff; */
	color: #0066e0;
	font-weight: normal;
        text-decoration:none;
        
}
a:hover {
	/* background:#fff;*/
	color: #0357ff;
	text-decoration:none;
        text-decoration: underline;
}
a img {
	border:none;
	text-decoration: none;
	display: block;
}

h2, h3, h4 {
	font-weight: normal;
}
h1 {
	background:#fff;
	color:#000099;
	font-size: 200%;
	font-weight:bold;
	font-style:italic;
	margin: 0.1em 0;
}
h2 {
	background:#fff;
	color: #D22128;
	/*font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 190%;
	margin: 0.3em 0;
	padding-top: 0.8em;
}
h3 {
	color: #D22128;
	/*font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 165%;
	padding-top: 10px;
}
h4 {
	color: #993;
	font-weight: normal;
	padding-top: 0.5em;
}
.left {float:left;}
.right {float:right;}
.clear {clear: both;}
.bold {font-weight: bold;}
/*ul, li {
	list-style-position:outside;
	list-style-type: disc;
} */

/* FIX FORM SIZING ACROSS BROWSERS */

*{
    box-sizing:content-box;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box; 
}

/* Common Classes */
.voom_icon{
    overflow:hidden;
    height:28px;
    float:left;
}

.voom_icon:hover img{
    margin-top:-28px;
}

.tree_refesh_icon{
    float:left;
    padding:5px 0 0 5px;
}

/* For edit fields warning */
.uneditable_wrapper{float:left;position:relative;}
.edit_field{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.edit_field:hover{
    cursor:pointer;
}



/* Layout */
#container {
	height:auto !important;
	margin:0 auto;
	min-height:100%;
	position:absolute;
	/* background-color: #DDD;*/
	width: 100%;
}

#header{
	height:auto;
	/* padding: 10px 20px;*/
	background: #D22128;
	width:100%;
	min-width:960px;
	float:left;
}
#header_logo{
	height:auto;
	width:300px;
	height: 25px;
	padding: 10px;
	float:left;
}
#header_logo p {
	color: white;
	display: inline;
	margin-left: 10px;
}
#header_info{
	text-align:right;
	float:right;
	padding: 15px 15px 0 20px;
	color: white;
	font-size: 13px;
}
#header_info a {
	color: white;
}
	
#header h1 {
	background: #003d4c url('../img/cake.icon.gif') no-repeat left;
	color: #fff;
	padding: 0px 30px;
}
#header h1 a {
	color: #fff;
	background: #003d4c;
	font-weight: normal;
	text-decoration: none;
}
#header h1 a:hover {
	color: #fff;
	background: #003d4c;
	text-decoration: underline;
}
#wrapper{
	/*
	width:100%;
	margin:auto auto;
	padding:0;
	background:#fff;
 	min-height: 100%;  
 	height: 100%;
	float:left;
	margin-bottom:0px;
	*/
	width:100%;   
        margin-top:0!important;
	margin:auto; 
	padding:0px;
	padding-bottom:0px;	/* Height of the footer */	
	float:left;
}
.main_wrapper{min-width:1000px;}
#col_left{width:30%;height:100%;float:left;background:#fff;color:#000;}
#navigation{
	float:left;
	width:100%;
	padding:0;
	background:#fff;
	color:#000;
	height:100%;
}
#col_right{
	width:70%;
	background: #fff;
	color: #333;
	padding: 0;
	margin:0;
	float:left;
	height:auto;
}
#content, .page_component{ background: #fff; color: #333; /*padding: 0px 0 30px;*/ margin: 0 0 0px 0; height: auto;}
#content_wrapper{
	float:left;
	width: 98%;
	height:100%;
	background:#fff;
	padding:1%;
}
#footer { 
	/*  
	display: block; 
	background:#333333;
	color:#fff;
	clear: both;
	padding: 0;
	text-align: right;
	bottom:0;
	position:fix; 
	width:100%;	 
      */
	position:absolute;
	bottom:0;
	width:100%;            
	height:30px;			/* Height of the footer */
	background:#333333;
	margin: 20px 0 0 0 0; 
}

/* Tables */
table {clear: both;color: #333;margin-bottom: 10px;width: 100%;}
th {
	background: #e2e2e2;
	text-align: center;
        padding:0;
        font-weight:normal;
        position:relative;
        vertical-align:middle;
}
th a {
	/*background: #e2e2e2;*/
        color:#333;
	/*display: inline-block;*/
	text-decoration: none;
        padding:5%;
        text-align:center;
        display:block;
        padding:5px 5% 5px 5%;
        height:100%;
        width:90%;
}
th a:hover {
	text-decoration: none;
}

table tr td {
    padding: 0 6px 0 6px;
    text-align: /*center*/ left;
    vertical-align: center;
}
table tr.altrow td {
	background: #f4f4f4;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	margin: 0px 6px;
}
.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}

/* Paging */
div.paging {
	color: #ccc;
	margin-bottom: 10px;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

/* Scaffold View */
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl.altrow {
	background: #f4f4f4;
}
dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}

/* Forms */
form {
	margin: 0px;
	padding: 0;
	width: 100%;
}
fieldset {
	border: 1px solid #ccc;
	margin-top: 30px;
	margin-left: 5px;	
	padding: 16px 20px;
}
fieldset legend {
	background:#fff;
	color: #e32;
	font-size: 100%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 10px;
}
fieldset fieldset legend {
	font-size: 100%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	/* clear: both; */
	/* margin-bottom: 1em; */
	/* padding: .5em;*/
	vertical-align: text-top;
}
form div.input {
	float:left;
	display:inline;
	color: #000;
}
form div.required {
	/* color: #333;*/
	/*color: #D22128;*/
}

form div.checkbox{
	float:left;
	clear:both;	
}

div.submit {
	/*
	border: 0;
	clear: both;
	margin-top: 10px;
	margin-left: 140px;
	*/
	border:0;
	clear:both;
	text-align:left;
	padding:20px 0;
}

div.property_wrapper{
	float:left;
	width: 100%;	
}
.property_title_odd, 
.property_title_even{ background:#666; padding:3px 0 3px 0;}
.property_title_odd label, 
.property_title_even label {color: #fff!important;
    font-size: 13px;
    margin-left: 7px;
}
.property_details_odd,
.property_details_even{float:left; width:100%; background:#f5f5f3;}
.property_value{float:left;width: 45%;padding:5px 10px;}
.property_desc{float:left;width:45%;padding:5px 10px;font-size: 12px;}

.field_separator{
	clear:both;
	float:left;
	line-height:10px;
	height:10px;
	width:100%;
}

.related_product{
	clear:both;
	float:left;
}

#breadcrumb a{
	text-decoration:none;
}

#breadcrumb a#selected{
	color:#0000FF;
}

#edit_header{

	width: 100%;
	
}
#edit_header_icon{
	float:left;
	width: 5%;
	padding: 0;
	
}
#edit_header_title{
	float:left;
	border-bottom:thin solid #000;
	width: 95%;
}



/*.button {
	border:#666666 solid 1px;
	background:url('../img/btn_bg.png') repeat-x;
	width: auto;
	height: auto;
	color:#666666;
	padding:2px 5px;
	font-weight:bold;
	margin:0 4px;
	vertical-align:top;
	height:30px;
}*/
.button:hover {
	cursor:pointer;
	background:url('../img/btn_bg.png') repeat-x;	
}

label.required, label.error{
	/*width:auto;
	display: inline;
	font-size: 110%;
	padding: 0 5px 0 0;
	font-weight: bold;
	color:#990000;*/
	/*padding: 10px;*/
}

input{
	/*clear: both;*/
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	padding: 2px;
	
}
input[type="text"]{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        border: 1px solid #999;
        padding: 5px;
        border: 1px solid #bcbcbc;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
select{
	font-size: 100%;
        vertical-align: text-bottom;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        border: 1px solid #999;
        padding: 3px;
        border: 1px solid #bcbcbc;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
select:disabled{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 3px;
        border: 1px solid #bcbcbc;
        background: rgb(229,229,229); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
input[type="text"]:disabled{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 5px;
        border: 1px solid #bcbcbc;
        background: rgb(229,229,229); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
input[type="text"]:disabled{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 5px;
        border: 1px solid #bcbcbc;
        background: rgb(229,229,229); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}

input[type="text"]:disabled:hover{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 5px;
        border: 1px solid #999;
        background: rgb(229,229,229); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
select:disabled:hover{
	font-size: 100%;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 3px;
        border: 1px solid #999;
        background: rgb(229,229,229); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
input[type="text"]:hover, input[type="text"]:focus{
	font-size: 100%;
        outline:none;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        border: 1px solid #999;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 0 0 2px #DDDDDD;
        -webkit-box-shadow: 0 0 2px #DDDDDD;
        box-shadow: 0 0 2px #DDDDDD;
}
select:hover, select:focus{
	font-size: 100%;
        outline:none;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 3px;
        border: 1px solid #999;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 0 0 2px #DDDDDD;
        -webkit-box-shadow: 0 0 2px #DDDDDD;
        box-shadow: 0 0 2px #DDDDDD;
}
textarea {
	font-size: 100%;
        font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        border: 1px solid #999;
        padding: 5px;
        border: 1px solid #bcbcbc;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
textarea:hover, textarea:focus {
	font-size: 100%;
        outline:none;
	/*font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
        margin-bottom: 3px;
        padding: 5px;
        border: 1px solid #999;
        background: rgb(242,242,242);
        background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 0 0 2px #DDDDDD;
        -webkit-box-shadow: 0 0 2px #DDDDDD;
        box-shadow: 0 0 2px #DDDDDD;
}

select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 100%;
	padding: 0 3px;
}
input[type=checkbox] {
	/* clear: left;*/
	float: left;
	margin: 0 3px;
	width: auto;
}
.altgrey input[type=checkbox] {
	/* clear: left;*/
        float:none;
	margin: 0 3px;
	width: auto;
}
input[type=radio] {
	display: inline;
	/*float:left;*/
	width:auto;
	margin: 0 3px 7px 0;
}
div.radio label {
	margin: 0 0 6px 20px;
}
input[type=submit] {
	/*display: inline;
	font-size: 100%;
	padding: 2px 5px;
	width: auto;
	/*vertical-align: bottom;*/
}

/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #D22128;
	font-weight: bold;
}
p.error {
	/*color: #e32;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	margin: 1em 0;*/
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
p.success {
	/*background: green;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.5em;
	margin: 1em 0;*/
}
.notice {
	/*background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;*/
}


/*  Actions  */
div.actions ul {
	margin: 0px 0;
	padding: 0;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	background:#fff;
	color: #003d4c;
	text-decoration: none;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

/* Related */
div.related {
	clear: both;
	display: block;
}

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}
div.product_user_list {
	width:100%;
}
div.product_user_list .checkbox {
	width: 400px;
	float: left;
}
div.product_user_list input[type=checkbox] {
	float: none;
	margin: 0;
	width: 30px;
}
div.product_user_list .input {
	width: 100%;
}
div.user_name_list{
	width:100%;
	padding: 10px 0 10px 5px;
}
div.user_name_list_item {
	width: 200px;
	float: left;
}
.text_blue{
	color:#330099;
}

#image_details{
	float:left;
	clear:both;
	width:100%;	
}
#image_buttons{
	clear:left;
	float:left;
}
#image_upload{
	clear:left;
	float:left;
	width:100%;
	padding:2% 0;
}
#image_preview{clear:left;float:left;}
#image_dimension{
	width:auto;
	clear:right;
	float:left;
}

.image_input{
	margin: 5px 5px 5px 0;
	display: inline;
}
.text_middle{
	vertical-align:middle;
	padding-right: 20px;
}

/* Tree Panel */
#tree_panel {margin-left:5px; font-family:Arial, Helvetica, sans-serif !important;font-size:10px !important;/*width:440px;*/float:left;background:white;padding:5px 0;margin:5px 0;overflow:auto;/*height:400px;*/clear: both;}
#tree-root{
            margin: 50px 0 0 10px!important;
}
.tree_controls{
	position:fixed;
	background:#fff;
	padding:10px;
	top:0;
	left:0;
	width:100%;	
}
.tree_controls {cursor:pointer;}
.tree_controls img {float: left;margin-right: 5px; outline: none;}
.tree_controls input {float: left; clear: none; width:120px; margin: 3px 0 0 10px; height: 16px;}
.tree{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:10px !important;
}

/* Product Admin */
.prod_img{
 	padding: 15px 5px;
}

.disabled{
	color:#B9B8B8;
	display:inline;
}

.tree_top_menu_wrapper{
    float:left;
}

.tree_top_menu_wrapper a{
    float:left;
}

/* *********** NEW TOOL BAR **************
******************************************/
.bold { font-weight: bold;}
#shadow_cover{background: url('../img/blackTranstSwatch.png');width: 100%;height: 99%; position: absolute;display:none;z-index:+1;}
#shadow_cover #color_popup { color: black;margin:100px auto; padding: 10px; background : white; width: 300px; border: 2px solid #D22128;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px;}
#shadow_cover #color_popup .swatch_container {margin: 10px 0 10px 0;}
#shadow_cover #color_popup .no_color_swatch {background: url('../img/no_color.png') no-repeat;}
#shadow_cover #color_popup .swatch {width: 30px; height: 20px; margin: 0 10px 10px 0;cursor:pointer;-moz-box-shadow: 2px 2px 2px #888; -webkit-box-shadow: 2px 2px 2px #888; box-shadow: 2px 2px 2px #888;}
#shadow_cover #color_popup #close_swatch {color: #D22128; margin-top: 5px;cursor:pointer;}
.tool_bar { color:black; margin: 10px 0 10px 0; background: #eee;font-size: 11px; width:100%;min-height: 500px; border-radius: 10px 0px 0px 10px; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px;}
.tool_bar_container {width:650px;padding: 10px 0 10px 10px;}
.tool_bar.expandx .tool_bar_container {width: 96%;padding: 10px 2% 10px 2%;}
.tool_bar h2 { color: black; background: none; font-size: 20px; margin: 0; padding: 0;}
.tool_bar p { margin: 2px 0 2px 0; padding: 0;}
.tool_bar label {font-size: 11px;}
.tool_bar .heading_box {width:305px;margin-right: 15px;}
.tool_bar .heading_box .icon {width:30px; height:30px; margin-right: 10px;}
.tool_bar .top_button_box {width:290px;}
.tool_bar .top_button_box input, 
.tool_bar .top_button_box img {padding: 0; clear: none; float: left;margin-left: 5px; outline: none;cursor:pointer;}
.tool_bar .control_box {width:650px; margin: 5px 0 5px 0;}
.tool_bar.expandx .control_box {width:100%; margin: 5px 0 5px 0;}
.tool_bar .full_width {width:100%;}
.tool_bar .control_box .title p {font-size: 12px; font-weight: bold;}
.tool_bar .control_box .title span {font-weight: normal; font-size: 11px;}
.tool_bar .control_box .instruction {font-size: 12px; font-weight: bold; padding: 10px 0 5px 0;}
.tool_bar .control_box .clm1 {width:210px;}
.tool_bar .control_box .clm1 select{width:190px;}
.tool_bar .control_box .clm1 .bubbleInfo {width:195px;}
.tool_bar .control_box .clm1 .text input {width:190px;}
.tool_bar .control_box .clm2 {width:420px;min-height: 10px;}
.tool_bar .control_box .clm2 .bubbleInfo {width:405px;}
.tool_bar .control_box .clm2 .text input {width:400px;}
.tool_bar .control_box .clm2 textarea {width:400px;min-width:400px;min-height:50px;height:50px;max-width: 400px;}
.tool_bar .control_box .clm3 {width:630px;min-height: 10px;}
.tool_bar.expandx .control_box .clm3 {width:100%;min-height: 10px;}
.tool_bar .control_box .clm3 .bubbleInfo {width:615px;}
.tool_bar.expandx .control_box .clm3 .bubbleInfo {width:100%;}
.tool_bar .control_box .edit_swatch_container ul {float:left; padding: 0; margin: 0;}
.tool_bar .control_box .edit_swatch_container ul li {display:block; width: 40px; height: 40px;margin:5px 10px 5px 0;float:left;cursor:move;position:relative; -moz-box-shadow: 2px 2px 2px #888; -webkit-box-shadow: 2px 2px 2px #888; box-shadow: 2px 2px 2px #888;}
.tool_bar .control_box .edit_swatch_container ul li img.delete_swatch {position:relative; top:-2px;left:31px; cursor:pointer;display:none;}
.tool_bar .control_box .bubbleInfo {margin: 0 0 10px 0;border-top: 1px solid #CCCCCC; padding-top:5px;}
.tool_bar .control_box .bubbleInfo .input,
.tool_bar .control_box .bubbleInfo select {float: left; clear: both;margin-top: 3px;}
.tool_bar .control_box .bubbleInfo .image_button {cursor:pointer;}
.tool_bar .control_box .bubbleInfo #border_preview {background: white; width:70px; height: 70px;margin: 20px 0 0 10px;text-align: center;vertical-align: middle;}
.tool_bar .control_box .bubbleInfo #border_preview p {margin-top: 25px;}
.tool_bar .control_box .trigger_box {display: inline; margin-left: 5px;position: relative;}
.tool_bar .control_box .trigger_box .trigger {cursor:pointer;background: url('../img/questionMark.png') no-repeat; width:15px; height:15px;}
.tool_bar .control_box .trigger_box .trigger_on {background: url('../img/questionMarkRed.png');}
.tool_bar .control_box .trigger_box .trigger:hover {background: url('../img/questionMarkRed.png') no-repeat; width:15px; height:15px;}
.tool_bar .control_box .trigger_box .close {color: #D22128; margin-top: 5px;cursor:pointer;}
.tool_bar .control_box .trigger_box .popup {display: none; width: 200px; background: white;position: absolute; top:0; left: 20px;color: black;padding: 10px; border: 2px solid #D22128;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius:5px; z-index: 1000;}
.tool_bar .control_box .trigger_box .left_pop {left: -230px;}
.tool_bar .button_box {width:650px;}
.tool_bar .id {text-align: center;}
/*.tool_bar .button {border :none; height: auto;color:#666666;padding:2px 3px;font-weight:bold;font-size: 12px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;}
.tool_bar .button:hover {cursor:pointer;}*/

/*Default table*/
.tool_bar .control_box .default_table table {margin: 0; padding: 0;}
.tool_bar .control_box .default_table table tr th,
.tool_bar .control_box .default_table table tr td {height:20px; padding: 0 5px 0 0; margin: 0; text-align: center;border: none; color: black; background: none;}
.tool_bar .control_box .default_table tr td .text input {height:13px;}

/*Tool bar tabs*/
.tool_bar_tabs {margin: 10px 0 0 0;}
.tool_bar_tabs ul {margin: 0; padding: 0;height: 25px;}
.tool_bar_tabs ul li a,
.tool_bar_tabs ul li p {text-decoration: none; color: black; padding : 7px 10px 4px 10px; display: block; margin: 0;}
.tool_bar_tabs ul li, .tool_bar_tabs ul li.selected:hover {float: left; list-style: none; padding: 0; margin: 0 5px 0 0; height: 30px; background: url('../img/tab_bg.png') repeat-x #eee;border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; cursor: pointer;}
.tool_bar_tabs ul li:hover {background: url('../img/tab_bg_hover.png') repeat-x #ccc;}
.tool_bar_tabs ul li.selected,
.tool_bar_tabs ul li.ui-tabs-selected,
.tool_bar_tabs ul li.selected:hover,
.tool_bar_tabs ul li.ui-tabs-selected:hover  {background-image: none; cursor:default;}
.ui-tabs-hide {display: none;}

/*Margins and Padding table*/
.tool_bar .control_box .margin_table table {width:190px;margin: 0; padding: 0;}
.tool_bar .control_box .margin_table tr td {height:20px;width:30px;padding: 0; text-align: center; background-color: #ccc; border: #ccc 2px solid; color: white;}
.tool_bar .control_box .margin_table tr td.inside_box {width:30px;background-color: #B9B8B8; border: #B9B8B8 2px solid;}
.tool_bar .control_box .margin_table tr td .text input {width:28px;height:13px;}

/*Border table*/
.tool_bar .control_box .border_table table {width:200px;}
.tool_bar .control_box .border_table table tr td .text input {width:60px;}

/*Height & Width table*/
.tool_bar .control_box .height_width_table table {width:150px;}
.tool_bar .control_box .height_width_table table tr td .text input {width:40px;}

/*Background table*/
.tool_bar .control_box .background_table table {width:200px;}
.tool_bar .control_box .background_table table tr td .text input {width:60px;}

/*Text table*/
.tool_bar .control_box .text_table table {width:100px;}
.tool_bar .control_box .text_table table tr td .text input {width:60px;}

/*SWF table*/
.tool_bar .control_box .swf_table table {width:100px;}
.tool_bar .control_box .swf_table table tr td .text input {width:60px;}

/*Theme CSS Acordian */
.new_area { border: none;}
.accordion { width: 480px; border-bottom: solid 1px #c4c4c4;}
.accordion h3 { background: #ccc; padding: 4px 10px; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; border-Top: solid 1px #9B9B9B; cursor: pointer; color: black;}
.accordion h3:hover { background-color: #e3e2e2;}
.accordion h3.active { background-position: right 5px;}
.accordion div { background: #ccc; margin: 0; padding: 10px 15px 20px; border-left: solid 1px #c4c4c4; border-right: solid 1px #c4c4c4;}

/*List Tables */
.tool_bar .control_box table.list_table {margin:10px 0 10px 0;}
.tool_bar .control_box table.list_table tr th {font-weight: bold; background: #ddd;text-align: left;padding: 3px;}
.tool_bar .control_box table.list_table tr th a {font-weight: bold; background: none; text-decoration: underline;}
.tool_bar .control_box table.list_table tr td {border-bottom: 1px solid #B9B8B8; padding: 3px; text-align: left;}

/* Cancel fixed width's for products results page */

.products_results_list .tool_bar .control_box .clm3 .bubbleInfo{width:100%;}
.products_results_list .tool_bar .control_box .clm3 {width:100%;}
.products_results_list .tool_bar .control_box



#additional_urls{float:left;}
#additional_url{width:300px;}

#add_order h3{
    margin:0 0 10px 0;
}


#btn_historical_link {margin: 0 5px;}
#historical_link_error {color:#990000;}
.btn_histrorical_link_delete{cursor:pointer; text-decoration: underline;}
#btn_edit_page_name, #btn_edit_page_url, #btn_edit_page_link{cursor:pointer; text-decoration: underline;}

.full_width {width:100%;}

.heading_box{
	margin-bottom:10px;	
}
.heading_box h2{
	color:#D22128;
	margin:0;
	padding:0;
}

/* New Button Styles */
    .largebuttons .button{
        min-height:20px;    
    }
    .button {
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        background-color:#ffffff;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        border:1px solid #dcdcdc;
        display:inline-block;
        color:#666666;
        font-size:12px;
        font-weight:bold;
        padding:4px 18px;
        text-decoration:none;
        text-shadow:0px 1px 0px #ffffff;
        margin:0 5px 0 0;
        font-family:arial, helvetica, san-serif;
    }
    .button:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
        background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
        display:inline-block;
        color:#000;
        font-size:12px;
        font-weight:bold;
        padding:4px 18px;
        text-decoration:none;
        text-shadow:0px 1px 0px #ffffff;
        background-color:#f6f6f6;
    }
    .button:active {
        position:relative;
        top:1px;
        display:inline-block;
        color:#000;
        font-size:12px;
        font-weight:bold;
        padding:4px 18px;
        text-decoration:none;
        text-shadow:0px 1px 0px #ffffff;
        background-color:#f6f6f6;
    }


	table.altgrey tr:nth-child(even) td{
			background:#f2f2f2;
	}

	.bottom_actions{
            vertical-align: bottom;
            margin: 10px 0 10px 0;
	}
        
        .bottom_actions td{
            background:none;
        }
	
	.widthauto{
		width:auto;	
	}
	
	.clearboth{
		clear:both;	
	}

/* DELETE BELOW */

/*ul#recurring_order_product_list{
	list-style: none outside none;
	margin:0;
	padding:0;
}

#recurring_order_product_list li.title{
	float:left;
	clear:both;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #B9B8B8;
	margin: 0 0 5px 0;	
}

#recurring_order_product_list li.title div{
	float:left;
	text-align: center;
	padding: 0px 5px;

}

#recurring_order_product_list li.title div.product_name{
	width: 200px;
}
#recurring_order_product_list li.title div.product_type{
	width: 100px;
}
#recurring_order_product_list li.title div.product_price{
	width: 100px;
	
}
#recurring_order_product_list li.title div.product_qty{
	width: 50px;
}
#recurring_order_product_list li.title div.product_option{
	width: 200px;
}
#recurring_order_product_list li.title div.product_qty .input input {
	width: 30px
}
#recurring_order_product_list li.title div.product_recurring_type{
	width: 80px;
}
#recurring_order_product_list li.title div.product_recurring_add{
	width: 50px;
}


#recurring_order_product_list li.value{
	float:left;
	clear:both;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #B9B8B8;
	margin: 0 0 5px 0;
}
#recurring_order_product_list li.value div{
	float:left;
	padding: 0px 5px;
	border-left: 1px solid #B9B8B8;
	height: 60px;
}

#recurring_order_product_list li.value div.product_name{
	width: 200px;
}
#recurring_order_product_list li.value div.product_type{
	width: 100px;
	text-align: center;
}
#recurring_order_product_list li.value div.product_price{
	width: 100px;
	text-align: right;
}
#recurring_order_product_list li.value div.product_qty{
	width: 50px;
	text-align: right;
}
#recurring_order_product_list li.value div.product_option{
	width: 200px;
}
#recurring_order_product_list li.value div.product_qty .input input {
	width: 30px
}
#recurring_order_product_list li.value div.product_recurring_type{
	width: 80px;
	text-align: center;
}
#recurring_order_product_list li.value div.product_recurring_add{
	width: 50px;
	text-align: center;
}

#search_products_result #pagination{
	float:left;
	clear: both;
}

ul#recurring_order_item_list{
	list-style: none outside none;
	margin:0;
	padding:0;
}

#order_items li.title{
	float:left;
	clear:both;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #B9B8B8;
	margin: 0 0 5px 0;	
}

#order_items li.title div{
	float:left;
	text-align: center;
	padding: 0px 5px;

}

#order_items li.title div.product_name{
	width: 200px;
}
#order_items li.title div.product_type{
	width: 100px;
}
#order_items li.title div.product_price{
	width: 100px;
	
}
#order_items li.title div.product_qty{
	width: 50px;
}
#order_items li.title div.product_option{
	width: 200px;
}
#order_items li.title div.product_qty .input input {
	width: 30px
}
#order_items li.title div.product_recurring_type{
	width: 80px;
}
#order_items li.title div.product_recurring_delete,
#order_items li.title div.product_recurring_modify,
#order_items li.title div.product_recurring_add
{
	width: 50px;
}


#order_items li.value{
	float:left;
	clear:both;
	border-bottom: 1px solid #B9B8B8;
	margin: 0;
}
#order_items li.value div{
	float:left;
	padding: 0px 5px;
	border-left: 1px solid #B9B8B8;
	height:60px;
}

#order_items li.value div.product_name{
	width: 200px;
}
#order_items li.value div.product_type{
	width: 100px;
	text-align: center;
}
#order_items li.value div.product_price{
	width: 100px;
	text-align: right;
}
#order_items li.value div.product_qty{
	width: 50px;
	text-align: right;
}
#order_items li.value div.product_option{
	width: 200px;
}
#order_items li.value div.product_qty .input input {
	width: 30px
}
#order_items li.value div.product_recurring_type{
	width: 80px;
	text-align: center;
}
#order_items li.value div.product_recurring_add{
	width: 50px;
	text-align: center;
}

#order_items #pagination{
	float:left;
	clear: both;
}

*/